.window-app.cota {
  max-height: 1230px;
  /* Item */
}
.window-app.cota.actor .window-content form .wrap {
  background: url("../ui/fond-tda.webp") repeat-x white;
  background-size: 950px 1200px;
}
.window-app.cota.actor .window-content form .wrap .header .header-background {
  background: none;
}
.window-app.cota.actor .window-content form .wrap .header .header-background #banner-left {
  min-width: 650px;
  width: 100%;
  min-height: 65px;
  height: 65px;
  max-height: 65px;
  background: none;
}
.window-app.cota.actor .window-content form .wrap .header .header-background #banner-right {
  float: right;
  min-width: 650px;
  width: 100%;
  max-width: 500px;
  min-height: 65px;
  height: 65px;
  max-height: 65px;
  background: none;
}
.window-app.cota.actor .window-content form .wrap .header #logo-banner img {
  min-width: 140px;
  width: 140px;
  max-width: 140px;
  min-height: 140px;
  height: 140px;
  max-height: 140px;
  border: none;
  z-index: 100;
}
.window-app.cota.actor .window-content form .wrap .main {
  padding-top: 40px;
  background: none;
}
.window-app.cota.actor .window-content form .wrap .main .sidebar {
  background: none;
  min-width: 246px;
  max-width: 260px;
  width: 260px;
}
.window-app.cota.actor .window-content form .wrap .main .sidebar .charname {
  -webkit-text-fill-color: white;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;
  -webkit-font-smoothing: antialiased;
  text-shadow: 3px 3px 10px black;
}
.window-app.cota.actor .window-content form .wrap .main .separator {
  background: none;
  display: none;
}
.window-app.cota.actor .window-content form .wrap .main .content {
  padding-top: 30px;
  background-color: rgba(255, 255, 255, 0.3);
  min-width: 716px;
  overflow: auto;
}
.window-app.cota.actor .window-content form .wrap .main .content .sheet-body {
  border: none;
}
.window-app.cota.actor .window-content form .wrap .main .content .field-value.sans.item-edit {
  padding-left: 26px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.window-app.cota.item .window-content {
  padding: 0;
  margin: 0;
  overflow-y: hidden;
  background: url("../ui/fond.webp") no-repeat white;
  font-size: 13px;
  color: #191813;
}
.window-app.cota.item .window-content .sheet-header {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100px;
  flex: 0 0 100px;
  border-bottom: 2px groove #eeede0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: url("../ui/fond.webp") repeat-x white;
}
.window-app.cota.item .window-content .sheet-header .header-details .item-subtitle {
  -ms-flex: 0 0 10%;
  flex: 0 0 10%;
}
.window-app.cota.item .window-content .sheet-header .header-details h1 input {
  display: block;
  height: 50px;
  font-size: 32px;
  margin: 0;
  color: #626776;
}
.window-app.cota.item .window-content .sheet-header .header-details .summary {
  border: none;
}
.window-app.cota.item .window-content .sheet-header .header-details .summary li {
  height: calc(100% - 6px);
  float: left;
  margin: 2px 0;
  padding: 0;
  border: none;
  line-height: 34px;
  color: #626776;
}
.window-app.cota.item .window-content .sheet-header .header-details .summary li input {
  color: #626776;
}
.window-app.cota.sheet {
  /* repeater */
}
.window-app.cota.sheet .repeater {
  list-style: none;
  margin: 0;
  flex: 0 0 100%;
  padding: 1px;
}
.window-app.cota.sheet .repeater input {
  margin-left: 5px;
  flex: content;
}
.window-app.cota.sheet .repeater select {
  margin-left: 5px;
  flex: 1;
}
.window-app.cota.sheet .repeater-bouton {
  width: 18px;
  flex: 0 0 18px;
  line-height: 24px;
  float: right;
  text-align: right;
  color: #7a7971;
}
.window-app.cota.sheet h4.repeater-entete {
  margin: 0px;
  padding: 1px;
  font-weight: bold;
  line-height: 24px;
  color: black;
}
.window-app.cota nav.sheet-tabs.tabs .item.active {
  color: black;
  border: 1px inset #736953a6;
  background: rgba(0, 0, 0, 0.2);
  text-shadow: none;
}
.window-app.cota .grey {
  color: #626776;
}
.window-app.cota .bg-header {
  background-color: black;
}
.window-app.cota .bg-default {
  background-color: black;
}
.window-app.cota .color-default {
  color: black;
}
